/*
File: custom.css
Description: Custom styles for Thesis
More Info: http://diythemes.com/thesis/rtfm/custom-css/
*/
.custom body { background: #000000; border: 0; }
.custom .full_width .page { background: url(images/blue_background.png) repeat-y; margin: 0 auto; width: 96.7em; }

/* CUSTOM CLASSES TO CHANGE BACKGROUND COLOR PER SECTION */
.orange_background .full_width .page { background: url(images/orange_background.png) repeat-y; margin: 0 auto; width: 96.7em; }
.chartreuse_background .full_width .page { background: url(images/chartreuse_background.png) repeat-y; margin: 0 auto; width: 96.7em; }
.blue_background .full_width .page { background: url(images/blue_background.png) repeat-y; margin: 0 auto; width: 96.7em; }
.green_background .full_width .page { background: url(images/green_background.png) repeat-y; margin: 0 auto; width: 96.7em; }
.gray_background .full_width .page { background: url(images/gray_background.png) repeat-y; margin: 0 auto; width: 96.7em; }

/* FULL-WIDTH HEADER AREA WITH NAV */
.custom #header_area .page { padding-left: 3.6em; padding-right: 3.6em; padding-top: 3.6em; padding-bottom: 0; margin-bottom: 0; border: 0 none; }
.custom #header  { background-image: url("http://cimm-us.org/wp-content/uploads/2012/07/cimm_logo.png"); background-repeat: no-repeat; background-size: 15.3em 15.3em; height: 15.3em; padding: 0; text-align: left; border: 0 none; z-index: 1; }

/* MAIN NAV -- MENU-CIMM */
.custom .menu-cimm-container { margin-left: 25em; border: 0; }
.custom ul.menu { border: none; }
.custom .menu li{ height: 3.6em; margin-left: 0; }

/* Change the home/About Us tab unselected background color - ORANGE */
.custom ul.menu li#menu-item-2785, #menu-item-2824, #menu-item-2825 { background: #F47920; }

/* Change the News tab unselected color - CHARTREUSE */
.custom ul.menu li#menu-item-2817, #menu-item-2819, #menu-item-2818 { background: #DFCE00; }

/* Change the Initiatives tab unselected color -BLUE */
.custom ul.menu li#menu-item-2826, #menu-item-2820, #menu-item-2823, #menu-item-2822, #menu-item-2821, #menu-item-2827, #menu-item-2930  { background: #5ABFDB; }

/* Change the Members tab unselected color - GREEN */
.custom ul.menu li#menu-item-2814, #menu-item-2816, #menu-item-2815  { background: #A6CE39; }

/* Change the Contact Us tab unselected color - GRAY */
.custom ul.menu li#menu-item-2812, #menu-item-2813  { background: #8B8D8E; }

.custom ul.menu a { background: none repeat scroll 0 0 transparent;	border: 0; letter-spacing: 0px; text-align: left; text-transform: none; font-size: 1.4em; padding: 0.6em; position: relative; bottom: 0; color: #FFFFFF; width: 9em; margin-left: 0; }
.custom .menu a:hover { background: none repeat scroll 0 0 transparent;	border: 0; letter-spacing: 0px; text-align: left; text-transform: none; font-size: 1.4em; padding: 0.6em; position: relative; bottom: 0; color: #FFFFFF; width: 9em; text-decoration: underline; }
.custom .menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #FFFFFF; background: none repeat scroll 0 0 transparent;	border: 0; }
.custom ul.sub-menu { border: 0; }
.custom ul.sub-menu li { width: 14.3em; height: auto; margin-left: .1em; }
/* END MAIN NAV */

/* MAIN CONTENT */
.custom #content_area .page { padding-top: 0; padding-left: 3.6em; padding-right: 3.6em; padding-bottom: 1em; min-height: 60em; margin-bottom: 0; }
.custom #content_box { background: none; padding: 0; }
.custom #column_wrap { background: none; width: 75em; }
.custom #content { background: none; padding: 0; }
.custom .orange_text { color: #F47920; }
.custom .chartreuse_text { color: #DFCE00; }
.custom .blue_text { color: #5ABFDB;}
.custom .green_text { color: #A6CE39;}
.custom .gray_text { color: #8B8D8E;}
.custom #content.hfeed .post_box { margin: 0; padding: 0; width: 100%; margin:0; border: 0; }
.custom .post_box, .teasers_box, .full_width #content_box .page { background: none; padding-top: 0; margin: 0; min-height: 0; }
.custom .post_box .headline_area { border: 0 none; margin-bottom: 2em; padding-top: 0; width: 100%; }
.custom .format_text h3 { color: #374651; font: bold 1.2em/1.3em Arial, Helvetica, sans-serif; margin: 0; width: 95%; }
.custom .format_text h3 .nobold { color: #374651; font: lighter normal 1em/1em Arial, Helvetica, sans-serif; margin: 0; width: 95%; }
.custom .format_text { color: #374651; font: 1.4em/1.6em Arial,Helvetica,sans-serif; margin: 0; width: 95%; }
.custom .format_text a, .format_text a:hover { color: #374651; font: .9em/1.2em Arial,Helvetica,sans-serif; margin: 0; width: 95%; text-decoration: underline; }
.custom .homepg_title { font-size: 6.0em; font-weight: bold; }
.custom .post_box .format_text ul li.doc { list-style: url(images/doc_lines_icon_14.png) none outside; }
.custom .post_box .format_text ul li.vid { list-style: url(images/monitor_icon_14.png) none outside; }

/* SIDEBARS */
.custom #sidebars { background: none; margin-right: 0; width: 21.2em; border: 0; }
.custom #sidebars #multimedia_box { background: none; }
.custom #sidebar_1 { padding: 0; width: 21.2em; }
.custom #sidebar_1 ul.sidebar_list, a, a:hover { color: #FFFFFF; padding-left: 0; padding-right: 0; padding-top: 1em; }
.custom #sidebar_1 li.widget { border-top: 1px solid #FFFFFF; font-size: 1.4em; line-height:.5em; padding-top:1em; margin-bottom: 1em; }

.custom #sidebar_1 #text-2 { border-top:none; color: #FFFFFF; font: 2em/1em Arial, Helvetica, sans-serif; padding-top:.5em; margin-bottom: 2em; }
.custom #sidebar_1 #text-6 { border-bottom: 1px solid #FFFFFF; font-size: 1.4em; line-height:.5em; padding-top:1em; padding-bottom: 1em; }
.custom #sidebar_2 { padding-top: 2em; background: none; width: 21.1em; }
.custom #sidebar_2 ul { color: #374651; font: 1em/1em Arial,Helvetica,sans-serif; padding-left: 0; padding-right: 0; padding-top: 0; width: 18.7em; }
.custom #sidebar_2 li.widget { margin-bottom: .3em; padding: 1em; background: #eeeeee; }
.custom #thesis-search-widget-2 { height: 2em; }

/* CUSTOM THESIS SEARCH WIDGET FOR SIDEBAR 2 */
.custom .search_form { background: #FFFFFF; height: 1.8em; }
.custom .sidebar .text_input { width:75%; }
.custom li form input, textarea { -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: #FFFFFF; border: 0; color: #444444; font-size: 1em;}
.custom #searchsubmit { background: url(images/magnifying_glass_icon.png) no-repeat right; float: right; width: 1.8em; margin-right: .2em; position: relative; }

/* WIDGET DOWNLOADABLE DOCUMENTS */
.custom #rddocumentlinkswidget-2 .sidebar_list, #sidebar_2 ul.sidebar_list a, #sidebar_2 ul.sidebar_list a:hover { width: 14.4em; margin-bottom: 0; }
.custom #rddocumentlinkswidget-2 h3 { background: none repeat scroll 0 0 #374651; color: #FFFFFF; font: bold 0.9em/1em Arial,Helvetica,sans-serif; height: 1em; letter-spacing: 0; margin: 0 0 10px; padding-bottom: 0.2em; padding-top: 0.4em; text-align: center; }
.custom #rddocumentlinkswidget-2 ul { color: #374651; font: .9em/1.2em Arial,Helvetica,sans-serif; padding: 0; width: 14.4em; }
.custom #rddocumentlinkswidget-2 ul li { border-bottom: 1px solid #374651; margin-bottom: 0.5em; padding-right: 0; padding-bottom: .5em; width: 16em; }
.custom #rddocumentlinkswidget-2 ul li a { color: #374651; display:block; background: transparent; padding: 0; }
.custom #rddocumentlinkswidget-2 ul li a:hover { color:#374651; }

/* WIDGET KILLER RECENT ENTRIES -- NEWS & PRESS COVERAGE */
.custom #thesis-killer-recent-entries-2 .sidebar_list, #sidebar_2 ul.sidebar_list a, #sidebar_2 ul.sidebar_list a:hover { width: 14.4em; }
.custom #thesis-killer-recent-entries-2 h3 { background: none repeat scroll 0 0 #374651; color: #FFFFFF; font: bold 0.9em/1em Arial,Helvetica,sans-serif; height: 1em; letter-spacing: 0; margin: 0 0 10px; padding-bottom: 0.2em; padding-top: 0.4em; text-align: center; }
.custom #thesis-killer-recent-entries-2 ul { color: #374651; font: .9em/1.2em Arial,Helvetica,sans-serif; padding: 0; width: 14.4em; }
.custom #thesis-killer-recent-entries-2 ul li { border-bottom: 1px solid #374651; margin-bottom: 0.5em; padding-right: 0; padding-bottom: .5em; width: 16em; }
.custom #thesis-killer-recent-entries-2 ul li a { color: #374651; display:block; background: transparent; padding: 0; }
.custom #thesis-killer-recent-entries-2 ul li a:hover { color:#374651; }

/* CUSTOM FOOTER USING FULL-WIDTH PAGE */
.custom #footer_area .page { background: none; padding: 0; width: 103.8em; }
.custom #footer { border-top: 1px solid #000000; padding-left: 3.6em; padding-right: 3.6em; padding_bottom: 0; padding-top: 0.5em; text-align:left; height: 100%; margin: 0; }
.custom #footer p { font: 1.2em Arial, Helvetica, sans-serif; height:1.8em; line-height:1.8em; text-decoration:none; }
.custom #footer img { border: 0; vertical-align: bottom; }
.custom #footer a { text-decoration: none; border:0; }

/* PRINTFRIENDLY WIDGET */
.custom .printfriendly { margin-top: 1.5em; width: 100%; border:0; }
.custom .printfriendly .printfriendly-text { font: .9em Arial, Helvetica, sans-serif; color: #374651; margin-left: 0.4em; }

/* DICTIONARY - LEXICON */
.custom #cimm-lexicon-menu { margin-top: 1em; margin-bottom: 3em; }
.custom #cimm-lexicon-menu code { margin: 0; padding: 0; }
.custom #cimm-lexicon-menu ul.wp_menu { border: none; list-style: url(none) none; margin: 0; padding: 0; }
.custom #cimm-lexicon-menu ul.wp_menu li { background: none repeat scroll 0 0 #eeeeee;	border: 0; letter-spacing: 0px; text-align: center; text-transform: none; font-size: .7em; line-height: 1.6em; padding: 0.1em; position: relative; bottom: 0; color: #374651; width: 1.6em; height: 1.6em; margin-left: 0; list-stlye: none; float: left; }
.custom #cimm-lexicon-menu ul.wp_menu li a { text-decoration: none; }
.custom #cimm-lexicon-menu ul.wp_menu li a:hover { text-decoration: underline; }
.custom #cimm-lexicon-entries code { width: 95%; margin: 0; padding: 0; }
.custom .hfeed .post_box { padding-top: 1em; margin: 0; padding: 1em; width: 100%; }
.custom .hfeed .post_box .headline_area { margin-bottom: .5em; padding-top: 0; width: 95%; }
.custom .hfeed .post_box .headline_area h2.entry-title { font-size: 1.8em; margin: 0; padding: 0; }
.custom .hfeed .post_box .format_text p { font-size: 1em; margin-left: 0; margin-bottom: .5em; padding: 0; }
.custom #my-news-page-posts { width:85%; margin:0; padding:0; }

/* ARCHIVES and LEXICON ENTRIES */
.custom #archive_intro { border-color: #374651; border-style: solid; border-width: 0 0 0.1em; margin-bottom: 1em; width: 95%; padding-top: 0; }
.custom #archive_intro, .prev_next { color: #374651; padding-bottom: 0; padding-left: 0; padding-right: 0; }
.custom .my-archives { font-size:1.4em; line-height:1.4em; }
.custom #archive_intro h1 { margin-bottom: 0; }
.custom .my-archives ul.archive-list { list-style:square outside; }
.custom .my-archives ul.archive-list li { padding: 0; margin-bottom: .4em; }
.custom .my-archives a.archive-link { color:#374651; }
.custom .my-archives a:hover.archive-link { text-decoration: underline; }
.custom .my-archives span.my-comment-count { color:#374651; }

/* TESTIMONIALS WIDGET */
.custom li#testimonials_widget-2.widget { border: 0; width: 13em; }
.custom h4.testimonials-widget { margin: 0; border: 0; }
.custom .testimonials-widget-testimonials2 { border: 0; min-height: 150px; }
.custom .testimonials-widget-testimonials { position: relative; } /* quotes wrapper */ 
.custom .testimonials-widget-testimonial blockquote { display: block; left: 0; margin: 0 9em 1em 0; top: 0; width: 13em; border: 0; text-align: left; color: #FFFFFF; font: 1em/1.2em Arial,Helvetica,sans-serif; } 
.custom .testimonials-widget-testimonial .credit .author, .testimonials-widget-testimonial .credit .company { color: #FFFFFF; font: .7em/1.3em Arial, Helvetica, sans-serif; text-align: left; } /* quote author */
.custom .testimonials-widget-testimonial join { } /* join text */

/* CONTACT FORMS */
.custom .entry_txt { color: #374651; font: 1em/1em Arial,Helvetica,sans-serif; }
.custom .entry_txt_right { color: #374651; font: 1em/1em Arial,Helvetica,sans-serif; text-align: right; padding-right: 1.1em; }
.custom .format_text input, #commentform input, #commentform textarea { border-width: 0.1em; padding: 0.214em; width: 95%; }
.custom .format_text input#firstName_6, input#lastName_7 { width: 90%; }
.custom input, textarea { color: #374651; font: 1em/1em Arial,Helvetica,sans-serif; -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #FFFFFF; border-color: #8B8D8E; border-style: solid; border-width: 1px; width: 100%; margin-bottom: .5em; margin-right: .2em; }
.custom .submit_btn input, .submit_btn textarea { color: #FFFFFF; background: none repeat scroll 0 0 #8B8D8E; border-color: #8B8D8E; border-style: solid; border-width: 1px; width: 5em; font: 1em/1em Arial,Helvetica,sans-serif; }